PRODUCT STUDIO
Imagens do produto1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
D-Link DMS-1100-10TP Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Potência total no invólucro Ethernet
240 W
Comutação de proteção de anel Ethernet ERPS
SIM
Número de entradas de alimentação PoE no Ethernet Plus
8
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE-X
Procurar IGMP
SIM
Entradas Igmp
192
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
Tipos de cabo suportados
Cat5e
Faixa MTBF
676329 Horas
Segurança
cUL, CB, CE, CCC, BSMI
Algoritmo de segurança suportado
SNMP, SSL/TLS
Declarações de conformidade
Umidade não de operação
Tensão de entrada AC
Faixa de umidade de operação
0 - 95%
Consumo máximo de energia
Faixa de temperatura de operação
-5 - 50 °C
Faixa de temperatura de armazenamento Celsius
Fator de forma
Código SH do sistema compatível
85176990
Volume de processamento
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
80 Gbit/s
Número de slots para módulos SFP
Número de ventiladores
1 fan(lar)
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DMS-1100-10TP
Série de Produto
Mercados vendidos
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Data de adição ao sistema
2018-03-06
Data de produção
Código do produto
DMS-1100-10TP
Prevenção de Ataques DoS
SIM
Bloqueio Head Of Line Hol
SIM
Algoritmos de agendamento de filas
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Suporte MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Entradas Mld
192
Suporte multicast
SIM
Recursos de LAN virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
®